diff --git test/sander_pbsa_delphi/Run.1az6.min test/sander_pbsa_delphi/Run.1az6.min
index 47cae0f..bbc8538 100755
--- test/sander_pbsa_delphi/Run.1az6.min
+++ test/sander_pbsa_delphi/Run.1az6.min
@@ -17,8 +17,8 @@ cat > mdin <<EOF
  /   
  &pb
    npbverb=0, istrng=150, iprob=2.0, epsout=80.0, epsin=1.0, space=0.5,
-   accept=1e-3, dprob=1.5, radiopt=1, fillratio=2, bcopt=5, smoothopt=2, nfocus=1,
-   dbfopt=1, cutnb=8, maxitn=10000
+   accept=1e-3, dprob=1.5, radiopt=0, fillratio=2, bcopt=6, smoothopt=2, nfocus=1,
+   dbfopt=1, cutnb=0, maxitn=10000
  /   
 EOF
 
diff --git test/sander_pbsa_delphi/mdout.1az6.min.save test/sander_pbsa_delphi/mdout.1az6.min.save
index 343dc16..f944a85 100644
--- test/sander_pbsa_delphi/mdout.1az6.min.save
+++ test/sander_pbsa_delphi/mdout.1az6.min.save
@@ -3,7 +3,7 @@
           Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/21/2010 at 23:34:23
+| Run on 04/07/2010 at 12:37:33
   [-O]verwriting output
 
 File Assignments:
@@ -32,8 +32,8 @@ File Assignments:
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, iprob=2.0, epsout=80.0, epsin=1.0, space=0.5,        
-   accept=1e-3, dprob=1.5, radiopt=1, fillratio=2, bcopt=5, smoothopt=2, nfocus
-   dbfopt=1, cutnb=8, maxitn=10000                                             
+   accept=1e-3, dprob=1.5, radiopt=0, fillratio=2, bcopt=6, smoothopt=2, nfocus
+   dbfopt=1, cutnb=0, maxitn=10000                                             
  /                                                                             
 
 --------------------------------------------------------------------------------
@@ -54,13 +54,13 @@ File Assignments:
 
 
 |     Memory Use     Allocated
-|     Real               31652
+|     Real               33119
 |     Hollerith           1505
 |     Integer            43316
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              422 kbytes
+|       Total              433 kbytes
 
 | Note: 1-4 EEL scale factors were NOT found in the topology file.
 |       Using default value of 1.2.
@@ -114,15 +114,15 @@ Energy minimization:
    4.  RESULTS
 --------------------------------------------------------------------------------
 
- Total surface charge      -0.9873
- Reaction field energy   -271.8671
+ Total surface charge      -0.9983
+ Reaction field energy   -337.1261
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -1.0769E+03     3.2410E+00     1.9149E+01     OG1       280
+      1      -1.0948E+03     2.2491E+00     1.1993E+01     ND2       370
 
  BOND    =       11.7054  ANGLE   =       74.3739  DIHED      =       74.3941
- VDWAALS =     -178.7026  EEL     =    -2424.4459  EPB        =     -271.8671
+ VDWAALS =     -184.9603  EEL     =    -2370.8022  EPB        =     -337.1261
  1-4 VDW =       74.9712  1-4 EEL =     1562.6617  RESTRAINT  =        0.0000
  ECAVITY =        0.0000  EDISPER =        0.0000
 
@@ -135,10 +135,10 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -1.0769E+03     3.2410E+00     1.9153E+01     OG1       280
+      1      -1.0948E+03     2.2491E+00     1.1993E+01     ND2       370
 
  BOND    =       11.7054  ANGLE   =       74.3739  DIHED      =       74.3941
- VDWAALS =     -178.7026  EEL     =    -2424.4459  EPB        =     -271.8725
+ VDWAALS =     -184.9603  EEL     =    -2370.8022  EPB        =     -337.1427
  1-4 VDW =       74.9712  1-4 EEL =     1562.6617  RESTRAINT  =        0.0000
  ECAVITY =        0.0000  EDISPER =        0.0000
 
@@ -146,18 +146,19 @@ Energy minimization:
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.01% of Total)
-|             PB Nonbond                20.29 (100.0% of Nonbo)
-|          Nonbond force             20.29 (100.0% of Force)
+|    Read coords time           0.02 ( 0.07% of Total)
+|             PB Nonbond                28.12 (100.0% of Nonbo)
+|          Nonbond force             28.12 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.01% of Force)
-|       Force time                20.30 (100.0% of Runmd)
-|    Runmd Time                20.30 (99.90% of Total)
-|    Other                      0.02 ( 0.10% of Total)
-| Total time                20.32 (100.0% of ALL  )
+|          Other                      0.02 ( 0.05% of Force)
+|       Force time                28.13 (100.0% of Runmd)
+|    Runmd Time                28.13 (99.17% of Total)
+|    Other                      0.22 ( 0.76% of Total)
+| Total time                28.37 (99.90% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 23:34:23.613  on 03/21/2010
-|           Setup done at 23:34:23.631  on 03/21/2010
-|           Run   done at 23:34:43.929  on 03/21/2010
+|           Job began  at 12:37:33.406  on 04/07/2010
+|           Setup done at 12:37:33.735  on 04/07/2010
+|           Run   done at 12:38:01.886  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_lpb/Run.lsolver.min test/sander_pbsa_lpb/Run.lsolver.min
index 03d9aeb..bd050fb 100755
--- test/sander_pbsa_lpb/Run.lsolver.min
+++ test/sander_pbsa_lpb/Run.lsolver.min
@@ -24,7 +24,7 @@ cat > min.in <<EOF
  &pb
    npbverb=0, istrng=0, epsout=80.0, epsin=1.0, space=.5,
    accept=0.001, sprob=1.6, radiopt=1, fillratio=4,
-   bcopt=$bc, solvopt=$solv, maxitn=10000
+   npbopt=0, bcopt=$bc, solvopt=$solv, maxitn=10000
  /   
 EOF
 
diff --git test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv1.save test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv1.save
index 057f3a8..5148f64 100644
--- test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv1.save
+++ test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv1.save
@@ -3,7 +3,7 @@
           Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/10/2010 at 18:51:05
+| Run on 04/07/2010 at 15:22:07
   [-O]verwriting output
 
 File Assignments:
@@ -33,7 +33,7 @@ File Assignments:
  &pb                                                                           
    npbverb=0, istrng=0, epsout=80.0, epsin=1.0, space=.5,                      
    accept=0.001, sprob=1.6, radiopt=1, fillratio=4,                            
-   bcopt=5, solvopt=1, maxitn=10000                                            
+   npbopt=0, bcopt=5, solvopt=1, maxitn=10000                                  
  /                                                                             
 
 --------------------------------------------------------------------------------
@@ -53,13 +53,13 @@ File Assignments:
 
 
 |     Memory Use     Allocated
-|     Real                 990
+|     Real                1029
 |     Hollerith             42
 |     Integer            20448
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total               87 kbytes
+|       Total               88 kbytes
 
 | Note: 1-4 EEL scale factors were NOT found in the topology file.
 |       Using default value of 1.2.
@@ -147,21 +147,21 @@ Energy minimization:
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.45% of Total)
+|    Read coords time           0.02 ( 6.20% of Total)
 |    Fast Water setup           0.00 ( 0.01% of Total)
-|             PB Nonbond                 0.08 (91.22% of Nonbo)
-|             NP Nonbond                 0.01 ( 8.78% of Nonbo)
-|          Nonbond force              0.08 (99.85% of Force)
-|          Bond/Angle/Dihedral        0.00 ( 0.11% of Force)
-|          Other                      0.00 ( 0.04% of Force)
-|       Force time                 0.08 (100.0% of Runmd)
-|    Runmd Time                 0.08 (66.42% of Total)
-|    Other                      0.04 (33.13% of Total)
-| Total time                 0.13 (100.0% of ALL  )
+|             PB Nonbond                 0.09 (93.01% of Nonbo)
+|             NP Nonbond                 0.01 ( 6.99% of Nonbo)
+|          Nonbond force              0.10 (78.64% of Force)
+|          Bond/Angle/Dihedral        0.00 ( 0.07% of Force)
+|          Other                      0.03 (21.29% of Force)
+|       Force time                 0.13 (100.0% of Runmd)
+|    Runmd Time                 0.13 (42.96% of Total)
+|    Other                      0.15 (50.83% of Total)
+| Total time                 0.30 (93.17% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 18:51:05.768  on 03/10/2010
-|           Setup done at 18:51:05.810  on 03/10/2010
-|           Run   done at 18:51:05.895  on 03/10/2010
+|           Job began  at 15:22:06.993  on 04/07/2010
+|           Setup done at 15:22:07.191  on 04/07/2010
+|           Run   done at 15:22:07.321  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv2.save test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv2.save
index d37373b..9a517fd 100644
--- test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv2.save
+++ test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv2.save
@@ -3,7 +3,7 @@
           Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/10/2010 at 18:51:05
+| Run on 04/07/2010 at 15:22:07
   [-O]verwriting output
 
 File Assignments:
@@ -33,7 +33,7 @@ File Assignments:
  &pb                                                                           
    npbverb=0, istrng=0, epsout=80.0, epsin=1.0, space=.5,                      
    accept=0.001, sprob=1.6, radiopt=1, fillratio=4,                            
-   bcopt=5, solvopt=2, maxitn=10000                                            
+   npbopt=0, bcopt=5, solvopt=2, maxitn=10000                                  
  /                                                                             
 
 --------------------------------------------------------------------------------
@@ -53,13 +53,13 @@ File Assignments:
 
 
 |     Memory Use     Allocated
-|     Real                 990
+|     Real                1029
 |     Hollerith             42
 |     Integer            20448
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total               87 kbytes
+|       Total               88 kbytes
 
 | Note: 1-4 EEL scale factors were NOT found in the topology file.
 |       Using default value of 1.2.
@@ -147,21 +147,21 @@ Energy minimization:
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.10% of Total)
+|    Read coords time           0.00 ( 0.14% of Total)
 |    Fast Water setup           0.00 ( 0.01% of Total)
-|             PB Nonbond                 0.17 (96.17% of Nonbo)
-|             NP Nonbond                 0.01 ( 3.83% of Nonbo)
+|             PB Nonbond                 0.16 (88.99% of Nonbo)
+|             NP Nonbond                 0.02 (11.01% of Nonbo)
 |          Nonbond force              0.18 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.05% of Force)
-|          Other                      0.00 ( 0.02% of Force)
+|          Other                      0.00 ( 0.03% of Force)
 |       Force time                 0.18 (100.0% of Runmd)
-|    Runmd Time                 0.18 (79.45% of Total)
-|    Other                      0.05 (20.44% of Total)
-| Total time                 0.23 (100.0% of ALL  )
+|    Runmd Time                 0.18 (97.26% of Total)
+|    Other                      0.00 ( 2.59% of Total)
+| Total time                 0.18 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 18:51:05.983  on 03/10/2010
-|           Setup done at 18:51:05.988  on 03/10/2010
-|           Run   done at 18:51:06.209  on 03/10/2010
+|           Job began  at 15:22:07.454  on 04/07/2010
+|           Setup done at 15:22:07.460  on 04/07/2010
+|           Run   done at 15:22:07.638  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv3.save test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv3.save
index 8309b48..9459d51 100644
--- test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv3.save
+++ test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv3.save
@@ -3,7 +3,7 @@
           Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/10/2010 at 18:51:06
+| Run on 04/07/2010 at 15:22:07
   [-O]verwriting output
 
 File Assignments:
@@ -33,7 +33,7 @@ File Assignments:
  &pb                                                                           
    npbverb=0, istrng=0, epsout=80.0, epsin=1.0, space=.5,                      
    accept=0.001, sprob=1.6, radiopt=1, fillratio=4,                            
-   bcopt=5, solvopt=3, maxitn=10000                                            
+   npbopt=0, bcopt=5, solvopt=3, maxitn=10000                                  
  /                                                                             
 
 --------------------------------------------------------------------------------
@@ -53,13 +53,13 @@ File Assignments:
 
 
 |     Memory Use     Allocated
-|     Real                 990
+|     Real                1029
 |     Hollerith             42
 |     Integer            20448
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total               87 kbytes
+|       Total               88 kbytes
 
 | Note: 1-4 EEL scale factors were NOT found in the topology file.
 |       Using default value of 1.2.
@@ -147,21 +147,21 @@ Energy minimization:
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.13% of Total)
+|    Read coords time           0.00 ( 0.11% of Total)
 |    Fast Water setup           0.00 ( 0.01% of Total)
-|             PB Nonbond                 0.32 (97.68% of Nonbo)
-|             NP Nonbond                 0.01 ( 2.32% of Nonbo)
-|          Nonbond force              0.33 (100.0% of Force)
+|             PB Nonbond                 0.25 (97.08% of Nonbo)
+|             NP Nonbond                 0.01 ( 2.92% of Nonbo)
+|          Nonbond force              0.26 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.03% of Force)
 |          Other                      0.00 ( 0.02% of Force)
-|       Force time                 0.33 (100.0% of Runmd)
-|    Runmd Time                 0.33 (98.57% of Total)
-|    Other                      0.00 ( 1.29% of Total)
-| Total time                 0.33 (100.0% of ALL  )
+|       Force time                 0.26 (100.0% of Runmd)
+|    Runmd Time                 0.26 (97.86% of Total)
+|    Other                      0.01 ( 2.02% of Total)
+| Total time                 0.26 (99.89% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 18:51:06.302  on 03/10/2010
-|           Setup done at 18:51:06.306  on 03/10/2010
-|           Run   done at 18:51:06.635  on 03/10/2010
+|           Job began  at 15:22:07.734  on 04/07/2010
+|           Setup done at 15:22:07.742  on 04/07/2010
+|           Run   done at 15:22:08.002  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv4.save test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv4.save
index 67e3f22..58161a2 100644
--- test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv4.save
+++ test/sander_pbsa_lpb/out.save/mdout.min_bc5_solv4.save
@@ -3,7 +3,7 @@
           Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/10/2010 at 18:51:06
+| Run on 04/07/2010 at 15:22:08
   [-O]verwriting output
 
 File Assignments:
@@ -33,7 +33,7 @@ File Assignments:
  &pb                                                                           
    npbverb=0, istrng=0, epsout=80.0, epsin=1.0, space=.5,                      
    accept=0.001, sprob=1.6, radiopt=1, fillratio=4,                            
-   bcopt=5, solvopt=4, maxitn=10000                                            
+   npbopt=0, bcopt=5, solvopt=4, maxitn=10000                                  
  /                                                                             
 
 --------------------------------------------------------------------------------
@@ -53,13 +53,13 @@ File Assignments:
 
 
 |     Memory Use     Allocated
-|     Real                 990
+|     Real                1029
 |     Hollerith             42
 |     Integer            20448
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total               87 kbytes
+|       Total               88 kbytes
 
 | Note: 1-4 EEL scale factors were NOT found in the topology file.
 |       Using default value of 1.2.
@@ -147,21 +147,21 @@ Energy minimization:
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.10% of Total)
-|    Fast Water setup           0.00 ( 0.01% of Total)
-|             PB Nonbond                 0.25 (97.27% of Nonbo)
-|             NP Nonbond                 0.01 ( 2.73% of Nonbo)
-|          Nonbond force              0.26 (100.0% of Force)
-|          Bond/Angle/Dihedral        0.00 ( 0.03% of Force)
-|          Other                      0.00 ( 0.02% of Force)
-|       Force time                 0.26 (100.0% of Runmd)
-|    Runmd Time                 0.26 (98.23% of Total)
-|    Other                      0.00 ( 1.67% of Total)
-| Total time                 0.26 (100.0% of ALL  )
+|    Read coords time           0.00 ( 0.18% of Total)
+|    Fast Water setup           0.00 ( 0.02% of Total)
+|             PB Nonbond                 0.16 (95.14% of Nonbo)
+|             NP Nonbond                 0.01 ( 4.86% of Nonbo)
+|          Nonbond force              0.17 (100.0% of Force)
+|          Bond/Angle/Dihedral        0.00 ( 0.06% of Force)
+|          Other                      0.00 ( 0.03% of Force)
+|       Force time                 0.17 (100.0% of Runmd)
+|    Runmd Time                 0.17 (94.32% of Total)
+|    Other                      0.01 ( 5.48% of Total)
+| Total time                 0.18 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 18:51:06.705  on 03/10/2010
-|           Setup done at 18:51:06.709  on 03/10/2010
-|           Run   done at 18:51:06.965  on 03/10/2010
+|           Job began  at 15:22:08.090  on 04/07/2010
+|           Setup done at 15:22:08.098  on 04/07/2010
+|           Run   done at 15:22:08.270  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv1.save test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv1.save
index 1462e2b..2278761 100644
--- test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv1.save
+++ test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv1.save
@@ -3,7 +3,7 @@
           Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/10/2010 at 18:51:07
+| Run on 04/07/2010 at 15:22:08
   [-O]verwriting output
 
 File Assignments:
@@ -33,7 +33,7 @@ File Assignments:
  &pb                                                                           
    npbverb=0, istrng=0, epsout=80.0, epsin=1.0, space=.5,                      
    accept=0.001, sprob=1.6, radiopt=1, fillratio=4,                            
-   bcopt=6, solvopt=1, maxitn=10000                                            
+   npbopt=0, bcopt=6, solvopt=1, maxitn=10000                                  
  /                                                                             
 
 --------------------------------------------------------------------------------
@@ -53,13 +53,13 @@ File Assignments:
 
 
 |     Memory Use     Allocated
-|     Real                 990
+|     Real                1029
 |     Hollerith             42
 |     Integer            20448
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total               87 kbytes
+|       Total               88 kbytes
 
 | Note: 1-4 EEL scale factors were NOT found in the topology file.
 |       Using default value of 1.2.
@@ -147,21 +147,21 @@ Energy minimization:
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.25% of Total)
+|    Read coords time           0.00 ( 0.30% of Total)
 |    Fast Water setup           0.00 ( 0.02% of Total)
-|             PB Nonbond                 0.08 (92.32% of Nonbo)
-|             NP Nonbond                 0.01 ( 7.67% of Nonbo)
-|          Nonbond force              0.09 (99.86% of Force)
-|          Bond/Angle/Dihedral        0.00 ( 0.10% of Force)
-|          Other                      0.00 ( 0.04% of Force)
-|       Force time                 0.09 (100.0% of Runmd)
-|    Runmd Time                 0.09 (95.83% of Total)
-|    Other                      0.00 ( 3.91% of Total)
-| Total time                 0.10 (99.89% of ALL  )
+|             PB Nonbond                 0.08 (90.94% of Nonbo)
+|             NP Nonbond                 0.01 ( 9.06% of Nonbo)
+|          Nonbond force              0.08 (99.77% of Force)
+|          Bond/Angle/Dihedral        0.00 ( 0.17% of Force)
+|          Other                      0.00 ( 0.06% of Force)
+|       Force time                 0.08 (100.0% of Runmd)
+|    Runmd Time                 0.08 (94.19% of Total)
+|    Other                      0.00 ( 5.49% of Total)
+| Total time                 0.09 (99.85% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 18:51:07.045  on 03/10/2010
-|           Setup done at 18:51:07.048  on 03/10/2010
-|           Run   done at 18:51:07.141  on 03/10/2010
+|           Job began  at 15:22:08.373  on 04/07/2010
+|           Setup done at 15:22:08.380  on 04/07/2010
+|           Run   done at 15:22:08.465  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv3.save test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv3.save
index 9d470d1..ee7fec0 100644
--- test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv3.save
+++ test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv3.save
@@ -3,7 +3,7 @@
           Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/10/2010 at 18:51:07
+| Run on 04/07/2010 at 15:22:08
   [-O]verwriting output
 
 File Assignments:
@@ -33,7 +33,7 @@ File Assignments:
  &pb                                                                           
    npbverb=0, istrng=0, epsout=80.0, epsin=1.0, space=.5,                      
    accept=0.001, sprob=1.6, radiopt=1, fillratio=4,                            
-   bcopt=6, solvopt=3, maxitn=10000                                            
+   npbopt=0, bcopt=6, solvopt=3, maxitn=10000                                  
  /                                                                             
 
 --------------------------------------------------------------------------------
@@ -53,13 +53,13 @@ File Assignments:
 
 
 |     Memory Use     Allocated
-|     Real                 990
+|     Real                1029
 |     Hollerith             42
 |     Integer            20448
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total               87 kbytes
+|       Total               88 kbytes
 
 | Note: 1-4 EEL scale factors were NOT found in the topology file.
 |       Using default value of 1.2.
@@ -147,20 +147,21 @@ Energy minimization:
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.07% of Total)
-|             PB Nonbond                 0.32 (97.89% of Nonbo)
-|             NP Nonbond                 0.01 ( 2.11% of Nonbo)
-|          Nonbond force              0.33 (100.0% of Force)
+|    Read coords time           0.00 ( 0.13% of Total)
+|    Fast Water setup           0.00 ( 0.01% of Total)
+|             PB Nonbond                 0.25 (97.29% of Nonbo)
+|             NP Nonbond                 0.01 ( 2.71% of Nonbo)
+|          Nonbond force              0.25 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.03% of Force)
-|          Other                      0.00 ( 0.01% of Force)
-|       Force time                 0.33 (100.0% of Runmd)
-|    Runmd Time                 0.33 (98.62% of Total)
-|    Other                      0.00 ( 1.31% of Total)
-| Total time                 0.34 (100.0% of ALL  )
+|          Other                      0.00 ( 0.02% of Force)
+|       Force time                 0.25 (100.0% of Runmd)
+|    Runmd Time                 0.25 (98.06% of Total)
+|    Other                      0.00 ( 1.81% of Total)
+| Total time                 0.26 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 18:51:07.248  on 03/10/2010
-|           Setup done at 18:51:07.253  on 03/10/2010
-|           Run   done at 18:51:07.585  on 03/10/2010
+|           Job began  at 15:22:08.557  on 04/07/2010
+|           Setup done at 15:22:08.562  on 04/07/2010
+|           Run   done at 15:22:08.817  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv4.save test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv4.save
index 634d3e3..4193697 100644
--- test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv4.save
+++ test/sander_pbsa_lpb/out.save/mdout.min_bc6_solv4.save
@@ -3,7 +3,7 @@
           Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/10/2010 at 18:51:07
+| Run on 04/07/2010 at 15:22:08
   [-O]verwriting output
 
 File Assignments:
@@ -33,7 +33,7 @@ File Assignments:
  &pb                                                                           
    npbverb=0, istrng=0, epsout=80.0, epsin=1.0, space=.5,                      
    accept=0.001, sprob=1.6, radiopt=1, fillratio=4,                            
-   bcopt=6, solvopt=4, maxitn=10000                                            
+   npbopt=0, bcopt=6, solvopt=4, maxitn=10000                                  
  /                                                                             
 
 --------------------------------------------------------------------------------
@@ -53,13 +53,13 @@ File Assignments:
 
 
 |     Memory Use     Allocated
-|     Real                 990
+|     Real                1029
 |     Hollerith             42
 |     Integer            20448
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total               87 kbytes
+|       Total               88 kbytes
 
 | Note: 1-4 EEL scale factors were NOT found in the topology file.
 |       Using default value of 1.2.
@@ -147,21 +147,21 @@ Energy minimization:
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.10% of Total)
-|    Fast Water setup           0.00 ( 0.01% of Total)
-|             PB Nonbond                 0.24 (97.17% of Nonbo)
-|             NP Nonbond                 0.01 ( 2.83% of Nonbo)
-|          Nonbond force              0.25 (100.0% of Force)
+|    Read coords time           0.00 ( 0.14% of Total)
+|    Fast Water setup           0.00 ( 0.02% of Total)
+|             PB Nonbond                 0.19 (96.47% of Nonbo)
+|             NP Nonbond                 0.01 ( 3.53% of Nonbo)
+|          Nonbond force              0.19 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.04% of Force)
 |          Other                      0.00 ( 0.02% of Force)
-|       Force time                 0.25 (100.0% of Runmd)
-|    Runmd Time                 0.25 (98.26% of Total)
-|    Other                      0.00 ( 1.64% of Total)
-| Total time                 0.25 (100.0% of ALL  )
+|       Force time                 0.19 (100.0% of Runmd)
+|    Runmd Time                 0.19 (94.46% of Total)
+|    Other                      0.01 ( 5.38% of Total)
+| Total time                 0.21 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 18:51:07.657  on 03/10/2010
-|           Setup done at 18:51:07.661  on 03/10/2010
-|           Run   done at 18:51:07.912  on 03/10/2010
+|           Job began  at 15:22:08.889  on 04/07/2010
+|           Setup done at 15:22:08.900  on 04/07/2010
+|           Run   done at 15:22:09.096  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.asor/bc5/Run.110D.min test/sander_pbsa_npb/pbsa.asor/bc5/Run.110D.min
index 36d65a2..18ccec6 100755
--- test/sander_pbsa_npb/pbsa.asor/bc5/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.asor/bc5/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.asor/bc5/mdout.110D.min.save test/sander_pbsa_npb/pbsa.asor/bc5/mdout.110D.min.save
index 227c6c6..a88c930 100644
--- test/sander_pbsa_npb/pbsa.asor/bc5/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.asor/bc5/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:41:50
+| Run on 04/07/2010 at 15:34:51
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -42,7 +42,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -56,13 +55,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -111,15 +116,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -186.7044
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9344E+03     5.3568E+00     3.0888E+01     O2P       285
+      1      -3.1212E+03     5.3837E+00     3.1091E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5172  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.5391  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 
   Maximum number of minimization cycles reached.
@@ -130,30 +136,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9344E+03     5.3568E+00     3.0888E+01     O2P       285
+      1      -3.1212E+03     5.3837E+00     3.1091E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5192  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.5411  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.02% of Total)
-|             PB Nonbond                 4.49 (92.28% of Nonbo)
-|             NP Nonbond                 0.38 ( 7.72% of Nonbo)
-|          Nonbond force              4.87 (100.0% of Force)
+|    Read coords time           0.00 ( 0.06% of Total)
+|             PB Nonbond                 5.49 (89.45% of Nonbo)
+|             NP Nonbond                 0.65 (10.55% of Nonbo)
+|          Nonbond force              6.13 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.02% of Force)
-|       Force time                 4.87 (100.0% of Runmd)
-|    Runmd Time                 4.87 (99.76% of Total)
-|    Other                      0.01 ( 0.22% of Total)
-| Total time                 4.88 (100.0% of ALL  )
+|       Force time                 6.13 (100.0% of Runmd)
+|    Runmd Time                 6.13 (99.25% of Total)
+|    Other                      0.04 ( 0.68% of Total)
+| Total time                 6.18 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:41:50.569  on 03/04/2010
-|           Setup done at 15:41:50.578  on 03/04/2010
-|           Run   done at 15:41:55.448  on 03/04/2010
+|           Job began  at 15:34:51.424  on 04/07/2010
+|           Setup done at 15:34:51.467  on 04/07/2010
+|           Run   done at 15:34:57.606  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.asor/bc6/Run.110D.min test/sander_pbsa_npb/pbsa.asor/bc6/Run.110D.min
index 0ae122e..e40bb8b 100755
--- test/sander_pbsa_npb/pbsa.asor/bc6/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.asor/bc6/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.asor/bc6/mdout.110D.min.save test/sander_pbsa_npb/pbsa.asor/bc6/mdout.110D.min.save
index 4706481..878664f 100644
--- test/sander_pbsa_npb/pbsa.asor/bc6/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.asor/bc6/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:41:55
+| Run on 04/07/2010 at 15:34:57
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -42,7 +42,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -56,13 +55,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -111,15 +116,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -182.2306
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9380E+03     5.3850E+00     3.0869E+01     O2P       285
+      1      -3.1202E+03     5.4119E+00     3.1071E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.3260
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.3478
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 
   Maximum number of minimization cycles reached.
@@ -130,30 +136,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9382E+03     5.3850E+00     3.0871E+01     O2P       285
+      1      -3.1205E+03     5.4119E+00     3.1073E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.5824
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.6041
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.01% of Total)
-|             PB Nonbond                 4.72 (92.58% of Nonbo)
-|             NP Nonbond                 0.38 ( 7.42% of Nonbo)
-|          Nonbond force              5.10 (100.0% of Force)
+|    Read coords time           0.00 ( 0.03% of Total)
+|             PB Nonbond                 5.12 (86.32% of Nonbo)
+|             NP Nonbond                 0.81 (13.68% of Nonbo)
+|          Nonbond force              5.94 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.02% of Force)
-|       Force time                 5.10 (100.0% of Runmd)
-|    Runmd Time                 5.10 (99.76% of Total)
-|    Other                      0.01 ( 0.22% of Total)
-| Total time                 5.11 (100.0% of ALL  )
+|       Force time                 5.94 (100.0% of Runmd)
+|    Runmd Time                 5.94 (99.59% of Total)
+|    Other                      0.02 ( 0.38% of Total)
+| Total time                 5.96 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:41:55.507  on 03/04/2010
-|           Setup done at 15:41:55.517  on 03/04/2010
-|           Run   done at 15:42:00.621  on 03/04/2010
+|           Job began  at 15:34:57.704  on 04/07/2010
+|           Setup done at 15:34:57.727  on 04/07/2010
+|           Run   done at 15:35:03.668  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.dsor/bc5/Run.110D.min test/sander_pbsa_npb/pbsa.dsor/bc5/Run.110D.min
index 18e46cd..3a6db6e 100755
--- test/sander_pbsa_npb/pbsa.dsor/bc5/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.dsor/bc5/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1 
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.dsor/bc5/mdout.110D.min.save test/sander_pbsa_npb/pbsa.dsor/bc5/mdout.110D.min.save
index a17de89..1cd0621 100644
--- test/sander_pbsa_npb/pbsa.dsor/bc5/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.dsor/bc5/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:42:00
+| Run on 04/07/2010 at 15:35:03
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -41,7 +41,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -55,13 +54,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -110,15 +115,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -186.7044
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9345E+03     5.3568E+00     3.0889E+01     O2P       285
+      1      -3.1212E+03     5.3838E+00     3.1091E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5265  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.5484  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 
   Maximum number of minimization cycles reached.
@@ -129,30 +135,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9345E+03     5.3568E+00     3.0888E+01     O2P       285
+      1      -3.1212E+03     5.3838E+00     3.1091E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5301  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.5520  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.01% of Total)
-|             PB Nonbond                 6.84 (94.80% of Nonbo)
-|             NP Nonbond                 0.38 ( 5.20% of Nonbo)
-|          Nonbond force              7.21 (100.0% of Force)
+|    Read coords time           0.00 ( 0.03% of Total)
+|             PB Nonbond                 8.55 (92.87% of Nonbo)
+|             NP Nonbond                 0.66 ( 7.13% of Nonbo)
+|          Nonbond force              9.21 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.01% of Force)
-|       Force time                 7.21 (100.0% of Runmd)
-|    Runmd Time                 7.21 (99.84% of Total)
-|    Other                      0.01 ( 0.15% of Total)
-| Total time                 7.22 (100.0% of ALL  )
+|       Force time                 9.21 (100.0% of Runmd)
+|    Runmd Time                 9.21 (99.75% of Total)
+|    Other                      0.02 ( 0.22% of Total)
+| Total time                 9.23 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:42:00.682  on 03/04/2010
-|           Setup done at 15:42:00.691  on 03/04/2010
-|           Run   done at 15:42:07.907  on 03/04/2010
+|           Job began  at 15:35:03.779  on 04/07/2010
+|           Setup done at 15:35:03.800  on 04/07/2010
+|           Run   done at 15:35:13.009  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.dsor/bc6/Run.110D.min test/sander_pbsa_npb/pbsa.dsor/bc6/Run.110D.min
index 1a04666..12184bd 100755
--- test/sander_pbsa_npb/pbsa.dsor/bc6/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.dsor/bc6/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.dsor/bc6/mdout.110D.min.save test/sander_pbsa_npb/pbsa.dsor/bc6/mdout.110D.min.save
index 0b22eb6..0e356aa 100644
--- test/sander_pbsa_npb/pbsa.dsor/bc6/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.dsor/bc6/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:42:07
+| Run on 04/07/2010 at 15:35:13
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -41,7 +41,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -55,13 +54,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -110,15 +115,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -182.2306
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9382E+03     5.3861E+00     3.0866E+01     O2P       285
+      1      -3.1205E+03     5.4130E+00     3.1068E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.5871
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.6093
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 
   Maximum number of minimization cycles reached.
@@ -129,30 +135,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9383E+03     5.3861E+00     3.0876E+01     O2P       285
+      1      -3.1206E+03     5.4130E+00     3.1079E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.6751
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.6971
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.01% of Total)
-|             PB Nonbond                 5.28 (93.19% of Nonbo)
-|             NP Nonbond                 0.39 ( 6.81% of Nonbo)
-|          Nonbond force              5.67 (100.0% of Force)
+|    Read coords time           0.00 ( 0.02% of Total)
+|             PB Nonbond                 5.92 (87.68% of Nonbo)
+|             NP Nonbond                 0.83 (12.32% of Nonbo)
+|          Nonbond force              6.75 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.02% of Force)
-|       Force time                 5.67 (100.0% of Runmd)
-|    Runmd Time                 5.67 (99.80% of Total)
-|    Other                      0.01 ( 0.19% of Total)
-| Total time                 5.68 (100.0% of ALL  )
+|       Force time                 6.75 (100.0% of Runmd)
+|    Runmd Time                 6.75 (99.64% of Total)
+|    Other                      0.02 ( 0.34% of Total)
+| Total time                 6.78 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:42:07.965  on 03/04/2010
-|           Setup done at 15:42:07.975  on 03/04/2010
-|           Run   done at 15:42:13.648  on 03/04/2010
+|           Job began  at 15:35:13.105  on 04/07/2010
+|           Setup done at 15:35:13.128  on 04/07/2010
+|           Run   done at 15:35:19.884  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.ncg/bc5/Run.110D.min test/sander_pbsa_npb/pbsa.ncg/bc5/Run.110D.min
index 72c43ff..b777b48 100755
--- test/sander_pbsa_npb/pbsa.ncg/bc5/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.ncg/bc5/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.ncg/bc5/mdout.110D.min.save test/sander_pbsa_npb/pbsa.ncg/bc5/mdout.110D.min.save
index ed1c319..3eb0712 100644
--- test/sander_pbsa_npb/pbsa.ncg/bc5/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.ncg/bc5/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:41:05
+| Run on 04/07/2010 at 15:33:47
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -41,7 +41,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -55,13 +54,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -110,15 +115,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -186.7044
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9345E+03     5.3565E+00     3.0890E+01     O2P       285
+      1      -3.1212E+03     5.3835E+00     3.1093E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5469  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.5686  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 
   Maximum number of minimization cycles reached.
@@ -129,29 +135,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9345E+03     5.3565E+00     3.0890E+01     O2P       285
+      1      -3.1212E+03     5.3835E+00     3.1093E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5785  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.6002  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|             PB Nonbond                16.83 (97.81% of Nonbo)
-|             NP Nonbond                 0.38 ( 2.19% of Nonbo)
-|          Nonbond force             17.21 (100.0% of Force)
+|    Read coords time           0.00 ( 0.01% of Total)
+|             PB Nonbond                24.21 (97.34% of Nonbo)
+|             NP Nonbond                 0.66 ( 2.66% of Nonbo)
+|          Nonbond force             24.88 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.01% of Force)
-|       Force time                17.21 (100.0% of Runmd)
-|    Runmd Time                17.21 (100.0% of Total)
-|    Other                      0.01 ( 0.06% of Total)
-| Total time                17.22 (100.0% of ALL  )
+|       Force time                24.88 (100.0% of Runmd)
+|    Runmd Time                24.88 (99.89% of Total)
+|    Other                      0.03 ( 0.10% of Total)
+| Total time                24.90 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:41:05.086  on 03/04/2010
-|           Setup done at 15:41:05.095  on 03/04/2010
-|           Run   done at 15:41:22.307  on 03/04/2010
+|           Job began  at 15:33:47.352  on 04/07/2010
+|           Setup done at 15:33:47.377  on 04/07/2010
+|           Run   done at 15:34:12.257  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.ncg/bc6/Run.110D.min test/sander_pbsa_npb/pbsa.ncg/bc6/Run.110D.min
index ab885b8..6907d3c 100755
--- test/sander_pbsa_npb/pbsa.ncg/bc6/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.ncg/bc6/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.ncg/bc6/mdout.110D.min.save test/sander_pbsa_npb/pbsa.ncg/bc6/mdout.110D.min.save
index 5cdffd6..5573610 100644
--- test/sander_pbsa_npb/pbsa.ncg/bc6/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.ncg/bc6/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:41:22
+| Run on 04/07/2010 at 15:34:12
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -41,7 +41,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -55,13 +54,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -110,15 +115,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -182.2306
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9377E+03     5.3856E+00     3.0871E+01     O2P       285
+      1      -3.1200E+03     5.4125E+00     3.1073E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.0503
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.0729
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 
   Maximum number of minimization cycles reached.
@@ -129,29 +135,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9377E+03     5.3856E+00     3.0872E+01     O2P       285
+      1      -3.1200E+03     5.4125E+00     3.1074E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.0711
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.0937
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|             PB Nonbond                17.68 (97.91% of Nonbo)
-|             NP Nonbond                 0.38 ( 2.09% of Nonbo)
-|          Nonbond force             18.06 (100.0% of Force)
+|    Read coords time           0.00 ( 0.01% of Total)
+|             PB Nonbond                25.65 (96.84% of Nonbo)
+|             NP Nonbond                 0.84 ( 3.16% of Nonbo)
+|          Nonbond force             26.49 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.01% of Force)
-|       Force time                18.06 (100.0% of Runmd)
-|    Runmd Time                18.06 (100.0% of Total)
-|    Other                      0.01 ( 0.06% of Total)
-| Total time                18.07 (100.0% of ALL  )
+|       Force time                26.49 (100.0% of Runmd)
+|    Runmd Time                26.49 (99.81% of Total)
+|    Other                      0.05 ( 0.19% of Total)
+| Total time                26.54 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:41:22.366  on 03/04/2010
-|           Setup done at 15:41:22.375  on 03/04/2010
-|           Run   done at 15:41:40.434  on 03/04/2010
+|           Job began  at 15:34:12.372  on 04/07/2010
+|           Setup done at 15:34:12.421  on 04/07/2010
+|           Run   done at 15:34:38.915  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.nsor/bc5/Run.110D.min test/sander_pbsa_npb/pbsa.nsor/bc5/Run.110D.min
index 61700ff..85d1e3f 100755
--- test/sander_pbsa_npb/pbsa.nsor/bc5/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.nsor/bc5/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.nsor/bc5/mdout.110D.min.save test/sander_pbsa_npb/pbsa.nsor/bc5/mdout.110D.min.save
index 18d4a29..e4e0d59 100644
--- test/sander_pbsa_npb/pbsa.nsor/bc5/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.nsor/bc5/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:41:40
+| Run on 04/07/2010 at 15:34:39
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -41,7 +41,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -55,13 +54,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -110,15 +115,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -186.7044
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9344E+03     5.3568E+00     3.0888E+01     O2P       285
+      1      -3.1212E+03     5.3837E+00     3.1091E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5172  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.5391  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 
   Maximum number of minimization cycles reached.
@@ -129,30 +135,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9344E+03     5.3568E+00     3.0888E+01     O2P       285
+      1      -3.1212E+03     5.3837E+00     3.1091E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5192  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.5411  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.02% of Total)
-|             PB Nonbond                 4.47 (92.25% of Nonbo)
-|             NP Nonbond                 0.38 ( 7.75% of Nonbo)
-|          Nonbond force              4.85 (100.0% of Force)
+|    Read coords time           0.00 ( 0.03% of Total)
+|             PB Nonbond                 5.41 (89.33% of Nonbo)
+|             NP Nonbond                 0.65 (10.67% of Nonbo)
+|          Nonbond force              6.05 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.02% of Force)
-|       Force time                 4.85 (100.0% of Runmd)
-|    Runmd Time                 4.85 (99.76% of Total)
-|    Other                      0.01 ( 0.22% of Total)
-| Total time                 4.86 (100.0% of ALL  )
+|       Force time                 6.05 (100.0% of Runmd)
+|    Runmd Time                 6.05 (99.60% of Total)
+|    Other                      0.02 ( 0.37% of Total)
+| Total time                 6.08 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:41:40.493  on 03/04/2010
-|           Setup done at 15:41:40.503  on 03/04/2010
-|           Run   done at 15:41:45.353  on 03/04/2010
+|           Job began  at 15:34:39.019  on 04/07/2010
+|           Setup done at 15:34:39.042  on 04/07/2010
+|           Run   done at 15:34:45.099  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.nsor/bc6/Run.110D.min test/sander_pbsa_npb/pbsa.nsor/bc6/Run.110D.min
index 16fa26d..8ff9d49 100755
--- test/sander_pbsa_npb/pbsa.nsor/bc6/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.nsor/bc6/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.nsor/bc6/mdout.110D.min.save test/sander_pbsa_npb/pbsa.nsor/bc6/mdout.110D.min.save
index 4aebadd..551ad31 100644
--- test/sander_pbsa_npb/pbsa.nsor/bc6/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.nsor/bc6/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:41:45
+| Run on 04/07/2010 at 15:34:45
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -41,7 +41,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -55,13 +54,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -110,15 +115,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -182.2306
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9380E+03     5.3850E+00     3.0869E+01     O2P       285
+      1      -3.1202E+03     5.4119E+00     3.1071E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.3260
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.3478
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 
   Maximum number of minimization cycles reached.
@@ -129,30 +135,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9382E+03     5.3850E+00     3.0871E+01     O2P       285
+      1      -3.1205E+03     5.4119E+00     3.1073E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.5824
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.6041
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.01% of Total)
-|             PB Nonbond                 4.71 (92.62% of Nonbo)
-|             NP Nonbond                 0.38 ( 7.38% of Nonbo)
-|          Nonbond force              5.09 (100.0% of Force)
+|    Read coords time           0.00 ( 0.03% of Total)
+|             PB Nonbond                 5.25 (86.39% of Nonbo)
+|             NP Nonbond                 0.83 (13.61% of Nonbo)
+|          Nonbond force              6.08 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.02% of Force)
-|       Force time                 5.09 (100.0% of Runmd)
-|    Runmd Time                 5.09 (99.78% of Total)
-|    Other                      0.01 ( 0.21% of Total)
-| Total time                 5.10 (100.0% of ALL  )
+|       Force time                 6.08 (100.0% of Runmd)
+|    Runmd Time                 6.08 (99.62% of Total)
+|    Other                      0.02 ( 0.35% of Total)
+| Total time                 6.10 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:41:45.411  on 03/04/2010
-|           Setup done at 15:41:45.421  on 03/04/2010
-|           Run   done at 15:41:50.509  on 03/04/2010
+|           Job began  at 15:34:45.207  on 04/07/2010
+|           Setup done at 15:34:45.233  on 04/07/2010
+|           Run   done at 15:34:51.316  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.nticcg/bc5/Run.110D.min test/sander_pbsa_npb/pbsa.nticcg/bc5/Run.110D.min
index 274835e..032e128 100755
--- test/sander_pbsa_npb/pbsa.nticcg/bc5/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.nticcg/bc5/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.nticcg/bc5/mdout.110D.min.save test/sander_pbsa_npb/pbsa.nticcg/bc5/mdout.110D.min.save
index a770ab5..30a6bc2 100644
--- test/sander_pbsa_npb/pbsa.nticcg/bc5/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.nticcg/bc5/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:42:17
+| Run on 04/07/2010 at 15:35:24
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -41,7 +41,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -55,13 +54,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -110,15 +115,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -186.7044
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9344E+03     5.3568E+00     3.0888E+01     O2P       285
+      1      -3.1212E+03     5.3838E+00     3.1091E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5143  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.5362  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 
   Maximum number of minimization cycles reached.
@@ -129,30 +135,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9344E+03     5.3568E+00     3.0889E+01     O2P       285
+      1      -3.1212E+03     5.3838E+00     3.1092E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1048.5112  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1048.5331  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.02% of Total)
-|             PB Nonbond                 3.15 (89.38% of Nonbo)
-|             NP Nonbond                 0.37 (10.62% of Nonbo)
-|          Nonbond force              3.53 (100.0% of Force)
+|    Read coords time           0.00 ( 0.03% of Total)
+|             PB Nonbond                 4.12 (86.36% of Nonbo)
+|             NP Nonbond                 0.65 (13.64% of Nonbo)
+|          Nonbond force              4.77 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.03% of Force)
-|       Force time                 3.53 (100.0% of Runmd)
-|    Runmd Time                 3.53 (99.67% of Total)
-|    Other                      0.01 ( 0.30% of Total)
-| Total time                 3.54 (100.0% of ALL  )
+|       Force time                 4.77 (100.0% of Runmd)
+|    Runmd Time                 4.77 (99.47% of Total)
+|    Other                      0.02 ( 0.49% of Total)
+| Total time                 4.79 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:42:17.426  on 03/04/2010
-|           Setup done at 15:42:17.435  on 03/04/2010
-|           Run   done at 15:42:20.964  on 03/04/2010
+|           Job began  at 15:35:24.589  on 04/07/2010
+|           Setup done at 15:35:24.611  on 04/07/2010
+|           Run   done at 15:35:29.384  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.nticcg/bc6/Run.110D.min test/sander_pbsa_npb/pbsa.nticcg/bc6/Run.110D.min
index 257806b..f7a960e 100755
--- test/sander_pbsa_npb/pbsa.nticcg/bc6/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.nticcg/bc6/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.nticcg/bc6/mdout.110D.min.save test/sander_pbsa_npb/pbsa.nticcg/bc6/mdout.110D.min.save
index 9dd1307..5bdc99e 100644
--- test/sander_pbsa_npb/pbsa.nticcg/bc6/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.nticcg/bc6/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:42:21
+| Run on 04/07/2010 at 15:35:29
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -41,7 +41,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -55,13 +54,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -110,15 +115,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -182.2306
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9381E+03     5.3850E+00     3.0868E+01     O2P       285
+      1      -3.1203E+03     5.4120E+00     3.1070E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.4385
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.4599
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 
   Maximum number of minimization cycles reached.
@@ -129,30 +135,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9380E+03     5.3850E+00     3.0869E+01     O2P       285
+      1      -3.1203E+03     5.4120E+00     3.1072E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.3824
+ VDWAALS =     -158.2900  EEL     =     1042.8807  EPB        =    -2090.4042
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -182.2306
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.02% of Total)
-|             PB Nonbond                 4.25 (91.89% of Nonbo)
-|             NP Nonbond                 0.38 ( 8.11% of Nonbo)
-|          Nonbond force              4.63 (100.0% of Force)
+|    Read coords time           0.00 ( 0.03% of Total)
+|             PB Nonbond                 5.07 (85.83% of Nonbo)
+|             NP Nonbond                 0.84 (14.17% of Nonbo)
+|          Nonbond force              5.91 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.02% of Force)
-|       Force time                 4.63 (100.0% of Runmd)
-|    Runmd Time                 4.63 (99.75% of Total)
-|    Other                      0.01 ( 0.23% of Total)
-| Total time                 4.64 (100.0% of ALL  )
+|       Force time                 5.91 (100.0% of Runmd)
+|    Runmd Time                 5.91 (99.55% of Total)
+|    Other                      0.02 ( 0.42% of Total)
+| Total time                 5.94 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:42:21.021  on 03/04/2010
-|           Setup done at 15:42:21.031  on 03/04/2010
-|           Run   done at 15:42:25.664  on 03/04/2010
+|           Job began  at 15:35:29.487  on 04/07/2010
+|           Setup done at 15:35:29.511  on 04/07/2010
+|           Run   done at 15:35:35.425  on 04/07/2010
 |     wallclock() was called      32 times
diff --git test/sander_pbsa_npb/pbsa.ntmg/bc5/Run.110D.min test/sander_pbsa_npb/pbsa.ntmg/bc5/Run.110D.min
index a0678a1..8c7b925 100755
--- test/sander_pbsa_npb/pbsa.ntmg/bc5/Run.110D.min
+++ test/sander_pbsa_npb/pbsa.ntmg/bc5/Run.110D.min
@@ -13,7 +13,7 @@ endif
 cat > mdin <<EOF
  test of pbsa
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2
  /   
  &pb
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,
diff --git test/sander_pbsa_npb/pbsa.ntmg/bc5/mdout.110D.min.save test/sander_pbsa_npb/pbsa.ntmg/bc5/mdout.110D.min.save
index 79fd40e..f2df4b3 100644
--- test/sander_pbsa_npb/pbsa.ntmg/bc5/mdout.110D.min.save
+++ test/sander_pbsa_npb/pbsa.ntmg/bc5/mdout.110D.min.save
@@ -1,9 +1,9 @@
 
           -------------------------------------------------------
-          Amber 10 SANDER                              2008
+          Amber 11 SANDER                              2010
           -------------------------------------------------------
 
-| Run on 03/04/2010 at 15:42:13
+| Run on 04/07/2010 at 15:35:19
   [-O]verwriting output
 
 File Assignments:
@@ -23,12 +23,12 @@ File Assignments:
 
 |INPTRA: inptraj                                                               
 |
- 
+
  Here is the input file:
- 
+
  test of pbsa                                                                  
  &cntrl                                                                        
-   ntx=1, imin=1, igb=10, ntb=0, ipb=1                                         
+   ntx=1, imin=1, igb=10, ntb=0, ipb=1, inp=2                                  
  /                                                                             
  &pb                                                                           
    npbverb=0, istrng=150, ivalence=1, epsout=80.0, epsin=1.0, space=0.5,       
@@ -41,7 +41,6 @@ File Assignments:
 --------------------------------------------------------------------------------
 
 | Flags:                                                                        
- PB Info in pb_read(): npopt has been overwritten with inp
 | New format PARM file being parsed.
 | Version =    1.000 Date = 01/26/09 Time = 17:37:49
  NATOM  =     376 NTYPES =      15 NBONH =     136 MBONA  =     268
@@ -55,13 +54,19 @@ File Assignments:
  Implicit solvent radii are modified Bondi radii (mbondi)                                                   
 
 |     Memory Use     Allocated
-|     Real               24519
+|     Real               25647
 |     Hollerith           1142
 |     Integer            39751
 |     Max Pairs              1
 |     nblistReal             0
 |     nblist Int             0
-|       Total              351 kbytes
+|       Total              360 kbytes
+
+| Note: 1-4 EEL scale factors were NOT found in the topology file.
+|       Using default value of 1.2.
+
+| Note: 1-4 VDW scale factors were NOT found in the topology file.
+|       Using default value of 2.0.
 | Duplicated    0 dihedrals
 | Duplicated    0 dihedrals
 
@@ -110,15 +115,16 @@ Energy minimization:
 --------------------------------------------------------------------------------
 
  Cavity solvation energy    127.7907
+ Dispersion solvation energy   -186.7044
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9349E+03     5.3567E+00     3.0888E+01     O2P       285
+      1      -3.1217E+03     5.3837E+00     3.1091E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1049.0151  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1049.0370  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 
   Maximum number of minimization cycles reached.
@@ -129,30 +135,30 @@ Energy minimization:
 
 
    NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
-      1      -2.9350E+03     5.3567E+00     3.0888E+01     O2P       285
+      1      -3.1217E+03     5.3837E+00     3.1091E+01     O2P       285
 
  BOND    =       13.7483  ANGLE   =       56.1971  DIHED      =      239.2018
- VDWAALS =     -153.6897  EEL     =    -1049.0228  EPB        =        0.0000
+ VDWAALS =     -153.6897  EEL     =    -1049.0447  EPB        =        0.0000
  1-4 VDW =       90.6207  1-4 EEL =    -2259.7962  RESTRAINT  =        0.0000
- ECAVITY =      127.7907  EDISPER =        0.0000
+ ECAVITY =      127.7907  EDISPER =     -186.7044
 
 --------------------------------------------------------------------------------
    5.  TIMINGS
 --------------------------------------------------------------------------------
 
-|    Read coords time           0.00 ( 0.02% of Total)
-|             PB Nonbond                 3.27 (89.67% of Nonbo)
-|             NP Nonbond                 0.38 (10.33% of Nonbo)
-|          Nonbond force              3.65 (100.0% of Force)
+|    Read coords time           0.00 ( 0.04% of Total)
+|             PB Nonbond                 3.81 (85.35% of Nonbo)
+|             NP Nonbond                 0.65 (14.65% of Nonbo)
+|          Nonbond force              4.47 (100.0% of Force)
 |          Bond/Angle/Dihedral        0.00 ( 0.03% of Force)
-|       Force time                 3.65 (100.0% of Runmd)
-|    Runmd Time                 3.65 (99.69% of Total)
-|    Other                      0.01 ( 0.29% of Total)
-| Total time                 3.66 (100.0% of ALL  )
+|       Force time                 4.47 (100.0% of Runmd)
+|    Runmd Time                 4.47 (99.38% of Total)
+|    Other                      0.03 ( 0.58% of Total)
+| Total time                 4.50 (100.0% of ALL  )
 
 | Highest rstack allocated:          0
 | Highest istack allocated:          0
-|           Job began  at 15:42:13.707  on 03/04/2010
-|           Setup done at 15:42:13.717  on 03/04/2010
-|           Run   done at 15:42:17.366  on 03/04/2010
+|           Job began  at 15:35:19.983  on 04/07/2010
+|           Setup done at 15:35:20.008  on 04/07/2010
+|           Run   done at 15:35:24.482  on 04/07/2010
 |     wallclock() was called      32 times

